.header {
    width: 100%;
    height: 80px;
    padding-top: 40px;
    position: fixed;
    z-index: 20;
    background: rgba(0, 0, 0, .16);

    &__inner {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    &__btn {
        font-family: 'Roboto';
        font-style: normal;
        font-weight: 900;
        font-size: 12px;
        line-height: 24px;
        color: $color-text-second ;
        align-items: center;
        letter-spacing: 1px;
        text-transform: uppercase;
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 8px 12px;
        background: $color-primary-first;
        border-radius: 6px;

        &:hover {
            background: $color-primary-second;
            color: $color-text-first;
        }

    }
}